## ruby-threach 0.2.0

=== debian/changelog ===
ruby-threach (0.2.0-2) unstable; urgency=medium

  * Update my email address
  * Move debian/watch to gemwatch.debian.net
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0; no changes needed
  * Secure URI in copyright format

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 14 Feb 2019 02:17:01 -0800

ruby-threach (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #800734)

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Sat, 19 Sep 2015 21:51:35 -0700
