=== debian/control ===
Source: ruby-threach
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-threach
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-threach.git
Homepage: http://github.com/billdueber/threach
XS-Ruby-Versions: all

Package: ruby-threach
Architecture: all
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Threaded each
 An addition to the Enumerable Ruby module that allows easy use of threaded
 each and each-like iterators. It's a very simple producer-consumer model.
 .
 If you're using stock (MRI) ruby -- you probably shouldn't bother with threach
 unless you're doing IO-intensive stuff. It'll just slow things down. But if
 you're using a ruby implementation that has real threads, like JRuby, this
 will give you relatively painless multi-threading.
XB-Ruby-Versions: ${ruby:Versions}
