=== debian/watch ===
version=3
https://gemwatch.debian.net/threach .*/threach-(.*).tar.gz
